Subject: autodock-placing ligand ; mutate structure

From: "[email-masked]" <[email-masked]>
Date: Tue, 4 Jun 2002 03:18:23 -0400

Hi CCLers,

I have a question regarding Autodock usage. Does anybody find any significant difference in the docking result when it comes to placing the ligand in the grid box? I found that when I place my ligand at the corner end of the box, I can find better interactions between the docked ligand and protein as compared to placing the ligand at the binding site itself. The energy of binding found was lower and there seemed to be more conformations with interactions as found in the crystal structure.

Secondly, I would like to mutant one residue of my protein manually by substituting the residue with another. Can anybody suggest how I may optimize the whole protein structure or do I need to optimize it at all? I don't expect any significant change in the structure of the protein but i'm not quite sure if I can just optimize the residue itself without affecting the whole protein. My concern is that the side chain of the new residue may not be accurately represented without some form of refinement.

Thank you kindly for any suggestions/feedback.

Regards,
Rowyna

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .